/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "ScrivenerMetaDataImporter version 1.0, Copyright (c) 2010 Literature & Latte Ltd.";
NSHumanReadableCopyright = "Copyright (c) 2010 Literature & Latte.";
